<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
	<h1>Zuitt IT Solutions</h1>
		</header>

	<h2>Products Offered</h2>

	<table border="1">
		<thead>
			<tr>
				<th colspan="1">Package</th>
				<th>Price</th>
				<th colspan="5">Description</th>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00 </td>
				<td>Package includes a fully functional website with desired specifications. </td>	
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00 </td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>	
			</tr>


		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>

	</table>

	<h2>Contact Form</h2>

	<form action="https://google.com">
		<label for="First_Name">First Name:</label> <br>
		<input type="text" name="First_Name" id="First_Name" required autocomplete=""><br>

		<label for="Last_Name">Last Name:</label> <br>
		<input type="text" name="Last_Name" id="Last_Name" required autocomplete=""><br>

		<label for="email">email:</label> <br>
		<input type="email" name="emailemail" id="email" required autocomplete=""><br>

		<label for="contact_number">Contact Number:</label> <br>
		<input type="text" name="contact_number" id="contact_number" required autocomplete=""><br>

		<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

		<label>Preffered Contact:</label> <br>
				<input type="checkbox" name="role1" id="role1" value="developer">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" id="role2" value="student">
				<label for="role2">Phone</label><br>

		<label>Package:</label><br>
				<input type="radio" name="package" id="user-type1">
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="user-type2">
				<label for="package2">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5"></textarea> <br>


		<button type="Sumbit">Send Inquiry</button><br>
				<button type="Reset">Reset</button>


	</form>
</body>
</html>